<bugID>1149465<Summary>[UX][Breakdown] Figure out changes to be made for Windows 10</Summary><Description>Windows 10 is coming and we haven't yet had a conversation about what we need to do in order to make Firefox feel native and well-integrated.

Possible candidates from the top of my head:
- Theming changes
- Cortana integration
- New start menu integration

The main objective of this bug is to collect issues and file them.</Description></bugID>